# This is a BitKeeper generated patch for the following project:
# Project Name: Linux kernel tree
# This patch format is intended for GNU patch command version 2.5 or higher.
# This patch includes the following deltas:
#	           ChangeSet	1.1019.1.22+1.1019.4.7 -> 1.1019.1.23
#	            Makefile	1.221   -> 1.222  
#	drivers/char/Config.in	1.39.1.8 -> 1.48   
#	  include/linux/fs.h	1.75.1.1 -> 1.77   
#	 arch/i386/config.in	1.46    -> 1.47   
#	 arch/ia64/config.in	1.24    -> 1.25   
#	         fs/Makefile	1.19.1.1 -> 1.21   
#	      kernel/sched.c	1.33.1.1 -> 1.35   
#	Documentation/Configure.help	1.168   -> 1.169  
#
diff -Nru a/Documentation/Configure.help b/Documentation/Configure.help
--- a/Documentation/Configure.help	Wed Oct  8 09:05:56 2003
+++ b/Documentation/Configure.help	Wed Oct  8 09:05:56 2003
@@ -17512,6 +17512,18 @@
 
   If unsure, say N.
 
+Support for serial port described by EFI HCDP table
+CONFIG_SERIAL_HCDP
+  If you wish to make the serial console port described by the EFI
+  HCDP table available for use as serial console or general
+  purpose port, say Y here. See
+  <http://www.dig64.org/specifications/DIG64_HCDPv10a_01.pdf>.
+
+Support for serial ports defined in ACPI namespace
+CONFIG_SERIAL_ACPI
+  If you wish to enable serial port discovery via the ACPI
+  namespace, say Y here.  If unsure, say N.
+
 Support for PowerMac serial ports
 CONFIG_MAC_SERIAL
   If you have Macintosh style serial ports (8 pin mini-DIN), say Y
